jane-street-tests

AuthorJane Street Group, LLC <opensource@janestreet.com>
LicenseApache-2.0
Homepagehttps://github.com/janestreet/jane-street-tests
Issue Trackerhttps://github.com/janestreet/jane-street-tests/issues
Maintaineropensource@janestreet.com
Dependencies
&core>= v0.10&v0.11
jbuilder>= 1.0+beta12
ocaml-migrate-parsetree>= 0.4
ocamlbuild
ppx_driver>= v0.10&v0.11
ppx_jane>= v0.10&v0.11
toplevel_expect_test>= v0.10&v0.11
Availableocaml-version >= "4.04.1"
PublishedJan 2, 2018
Source [http] https://ocaml.janestreet.com/ocaml-core/v0.10/files/jane-street-tests-v0.10.0.tar.gz
c3cfaa49d324af1303a022a1797ee4f1
StatisticsInstalled 17 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/jane-street-tests/jane-street-tests.v0.10.0/opam

Tests for Jane Street packages

This packages only tests that the various Jane Street components such as inline tests work as expected in the opensource world.

It installs nothing.

No package is dependent